Subject: Re: bug#42887: 28.0.50; Customize Group doesn't show/hide option on repeated clicking

From: Mauro Aranda <[email-masked]>
Date: Sat, 5 Sep 2020 09:53:52 -0300

Stefan Kangas <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> Not reproducible here.  I guess this, too, is toolkit-dependent?
>
> I can reproduce this also using no toolkit, Lucid and motif.

I can't reproduce this either.  I used two builds: no-toolkit and GTK3.

Only when I click "too fast" the option doesn't expand, but if I move
the mouse, Emacs highlights a region, so I'm guessing that runs another
command and not the whole widget-button-click command.  Does that happen
to you as well?